{
    "tlArticles": {
        "add_edit_article": "Add \/ Edit Article",
        "articles_edit_description": "On this page you can add or edit articles.",
        "article_title": "Titlee",
        "article_abstract": "Abstract",
        "article_content": "Article content",
        "license": "License",
        "added": "Added",
        "published": "Published",
        "updated": "Updated",
        "about": "About",
        "draft": "Draft",
        "metadata": "Metadata",
        "options": "Options",
        "citation_options": "Citation options",
        "table_of_contents": "Table of contents",
        "referenced_objects": "Referenced objects",
        "bibliography": "Bibliography",
        "add_another_author": "Add (another) author",
        "authors": "Authors",
        "tools": "Tools",
        "my_articles": "My Articles",
        "recent_articles": "Recent Articles",
        "articles": "Artikel",
        "add_article": "Add article",
        "edit": "Edit",
        "deleted_article": "Deleted article",
        "updated_bibliography": "Updated bibliography",
        "updated_article": "Updated article",
        "added_article": "The article has been added.",
        "download_pdf": "Download PDF",
        "by": "By",
        "endnotes": "Endnotes",
        "notes": "Notes",
        "manage_files": "Manage files",
        "thanks": "Thanks",
        "available_at": "Available at",
        "added_publications": "Added publication.",
        "updated_publication": "The publication has been updated.",
        "deleted_publication": "The publication has been deleted.",
        "add_edit_publication": "Publication bearbeiten",
        "description": "Description",
        "year": "Year",
        "publication_type": "Type",
        "publisher": "Published by",
        "summary": "Zusammenfassung",
        "description_summary": "Description \/ Summary",
        "volume": "Volume",
        "issue": "Issue",
        "pages": "Pages",
        "pages_short": "p."
    },
    "type": {
        "publication_type": "Type"
    }
}